﻿<div id="itineraire_container">
    <h1>Itinéraire</h1>
    <div class="itineraire_capture">
        <div class="itineraire_part">
            <span>Point de départ : </span>
            <input id="originAddress" type="text" placeholder="Sélectionner la destination de départ" /><br />
        </div>
        <div class="itineraire_part">
            <span>Point d'arrivée : </span>
            <input id="destinationAddress" type="text" placeholder="Sélectionner la destination d'arrivé" />
        </div>
        <div class="itineraire_part">
            <button id="calculItineraire" type="button">Voir l'itinéraire</button>
        </div>
    </div>
</div>

<div id="mapContainer">
    <div id="map"></div>
    <div id="modeDeplacement">
        <div id="typeEfficiency"></div>
        <div id="modeTransport"></div>
    </div>
    <div id="directionsPanel"></div>
</div>

<script src="~/lib/jquery/dist/jquery.min.js"></script>
<script src="~/js/maps/googlemaps/googlemaps.js"></script>
<script src="~/js/maps/googlemaps/map.js"></script>
<script async src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBI9Ha6U7b2qNYHDs3NqtfH9sXMy4LjHI8&libraries=places&callback=initMap"></script>
